/* Base element */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html{}
html, body {	
height:100%;
padding:0px;
margin:0px;
min-height:100%;
}
body {font-family: Arial, Helvetica, sans-serif;text-align:left;font-size:75%;color:#212020;	margin:0px;padding:0px;background:url(http://c743041.r41.cf2.rackcdn.com/background-large1.jpg) no-repeat top center #000000;min-height:750px;min-width:620px;}
body.with-content {font-size:80%;background:url(http://c743041.r41.cf2.rackcdn.com/background-large1.jpg) no-repeat top center #000000 fixed;min-height:auto;min-width:auto; padding:50px 0px;}
hr {display: block;height:1px;	border:0;	}
/*Images*/	
img {
margin:0;
padding:0;
border: none;
}
img.small-thumb{
border:1px solid #CCCCCC;
padding:4px;
}
a img{
border:none;
}
/*End Images*/
/* Typo */		
p {
font-size: 1em;
margin: 0 0 1.2em 0;
padding: 0;
line-height:1.6em;
}
h1 {
font-size: 1.8em;
line-height: 1.5em;
margin: 0 0 0.3em 0;
font-weight:normal;
padding: 0;
}
h2 {
font-size: 1.6em;
line-height: 1.5em;
margin: 0 0 0.3em 0;
font-weight:bold;

padding: 0;
}
h3 {
font-size: 1.4em;	
line-height: 1.5em;
margin: 0.2em 0 0.5em 0;
font-weight:bold;
border-top:1px solid #aaaaaa;
padding: 0;
padding-top:1em;
}
h4 {
font-size: 1.3em;	
line-height: 1.5em;
margin: 0 0 0.3em 0;
font-weight:normal;
padding: 0;
}
h5 {
font-size: 1.2em;
line-height: 1.5em;
margin: 0 0 0.3em 0;
font-weight:normal;
padding: 0;
}
.white{
color:#fff;
}
/* End Typography */	
/* Tables */
table {
border-collapse:collapse;
width:100%;
margin:0px 0;	
}
td {
padding:4px 6px;	
}
tr {
}
table caption {
background:#FFF;
padding:2px 0;
}	
table p{
margin-bottom:0;
}
/* End Tables */
/* Links */
a {
color:#4f8427;
text-decoration:none;
outline:none;
}
a:hover {		
text-decoration: underline;
}
/* End Links */
/* Tool */
.group:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.group {display: inline-block;}
/* Hides from IE-mac \*/
* html .group {height: 1%;}
.group {display: block;}
/* End hide from IE-mac */
.clear{
clear:both;
}
.hidden{
display:none;
}
.left {
float:left;
display:inline;
}
.right {
float:right;
display:inline;
}
.alignleft {
float:left;
display:inline;
margin-right:15px;
}
.alignright {
float:right;
display:inline;
margin-left:15px;
}
/* Page Struture */
#container{position:relative; height:100%; width:100%; display:block; margin:0 auto; min-width:620px;padding:0px !important;}
.wrap{width:595px; margin:0 auto; margin-top:0px; padding-top:10px;}
.with-content .wrap{width:800px;position:relative; margin:0px auto; left:auto; top:auto; margin-bottom:50px;}
.outside-box{margin:10px 0px 10px 0px; color:#ffffff;}
.outside-box p{font-size:2.0em; text-align:center; text-shadow:1px 1px 2px #000000; margin-bottom:0px;}
.outside-box strong{font-weight:bold; text-decoration:underline; color:#E6C853;}
.frame-box{position:relative; z-index:5; background:url(images/light-back.png) repeat top left; -moz-box-shadow:0px 0px 15px #000000;-webkit-box-shadow:0px 0px 15px #000000;box-shadow:0px 0px 15px #000000; padding:15px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; border:1px solid #ffffff;}
img.logo{float:left; margin-top:-5px;}
.frame-box h1{display:block; float:right; height:80px; width:350px; text-indent:-99999px; background:url(images/h1-back.png) no-repeat top left; margin-right:-5px; margin-bottom:15px;}
form.signup{ position:relative;background:url(images/medium-back.png) repeat top left; border:1px solid #eeeeee; padding:10px 0px 10px 20px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
form.signup h2{display:block; height:68px; width:522px; text-indent:-99999px; background:url(images/h2-back.png) no-repeat top left;}
input.email{ width:194px; height:43px; line-height:43px; background:url(images/input-email.png) no-repeat top left; border:0px; margin-right:20px; margin-bottom:15px; padding-left:40px;padding-right:15px;}
input.name{ width:194px; height:43px; line-height:43px; background:url(images/input-name.png) no-repeat top left; border:0px;margin-bottom:15px; padding-left:40px; padding-right:15px;}
input#submit{}
form.signup p{ margin:10px; margin-right:20px; font-size:1.3em; font-weight:bold; text-shadow:1px 1px 1px #eeeeee;}
.disclaimer-box{position:relative; z-index:2;float:right;background:url(images/light-back.png) repeat top left; -moz-box-shadow:0px 0px 15px #000000;-webkit-box-shadow:0px 0px 15px #000000;box-shadow:0px 0px 15px #000000; padding:12px 15px 10px 15px; font-size:0.9em; margin-right:15px;}
.disclaimer-box a{ color:#000000;}
#footer{ padding-top:0px; padding:0px;position:absolute;bottom:0px;left:0px;width:100%;height:56px;background:url(images/menu-bottom.png) repeat-x top left;color:#ffffff;min-width:620px;}
.with-content #footer{position:relative;bottom:auto;left:auto;width:100%;height:56px;background:url(images/menu-bottom.png) repeat-x top left;color:#ffffff;min-width:800px;}
#footer a{color:#ffffff;}
#footer ul{padding:0px; margin:0px;}
#footer ul li {float:left; list-style:none; margin-right:20px; margin-bottom:0px;}
#footer ul.site-menu{float:left; margin:20px 0px 0px 30px;}
#footer ul.social-menu{float:right; margin-top:20px; margin-right:10px;}
#footer ul.social-menu li{margin-left:10px; margin-right:0px;}
#footer ul.extra-link{float:right; margin-top:20px; margin-right:10px;}
a.twitter{display:block; text-indent:-9999px; height:32px; width:32px; background:url(images/twitter.png) no-repeat top left; margin-top:-10px;}
a.facebook{display:block; text-indent:-9999px; height:32px; width:32px; background:url(images/facebook.png) no-repeat top left;margin-top:-10px;}

/*content*/
img.aligncenter{margin:0.7em auto; border:1px solid #cccccc; display:block;}
/* Adword template */
.frame-box ul { margin-left:20px; font-size:1.2em; font-weight:bold;}
.frame-box ul li{background:url(images/check.png) no-repeat 0px 3px; padding-left:25px; line-height:1.6em; margin-bottom:10px;  text-shadow:1px 1px 1px #eeeeee;}

.loading{position:absolute; top:47px; left:15px; padding-left:25px; background:url(images/loading.gif) no-repeat center left; font-size:12px !important; text-shadow:none !important; display:none;}
